Subject: Re: 1.5 Fleet Availability
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Apr 2002 05:24:00 -0700 (PDT)

Hollis - 

Thanks for the input.  I appreciate you moving forward with Germany and I 
most definitely recognize the issue concerning leverage.  Germany sometimes 
does not recognize the importance of us obtaining said data.  I am quite 
positive that Becky had an update since Sep01, but since she is out, I have 
don't have access to her source data, and not sure where she stores the 
information.  Thus, I presume the latest numbers sent from Germany should 
contain the numbers in the gap.

If you could send an electronic copy of the contractual availability, that 
would be appreciated.

Thanks,
Ilan